Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 8 Aug 2025 11:05:00 +0300

Harku Vallavalitsus menetleb praegu kasutusloa taotlust nr 2511371/20236 
aadressile Harju maakond, Harku vald, Harku alevik, Aia põik 2, Harju 
maakond, Harku vald, Harku alevik, Aia põik 2 // 4, Harju maakond, Harku 
vald, Harku alevik, Aia põik 2 // 4 (Lokaalne survegaasimahuti, Kraav, 
Tuletõrje veevõtukoht) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Kooskõlastamiseks

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27493798>  (menetlus nr: 
504254), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 18.08.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Harku Vallavalitsus) või menetleja (SIGNE KROLL) poole.